.popup_close_button {
    position: absolute;
    right: 0;
    top: 0;
    padding-left: 10px;
    padding-bottom: 10px;
    border-radius: 0 0 0 20px;
    -moz-border-radius: 0 0 0 20px;
    -webkit-border-radius: 0 0 0 20px;
    background: url('/images/transpx2.png') repeat scroll 0 0 transparent;
}

.popup_iframe {
    visibility: hidden;
    position: absolute;
    padding: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: url('/images/transpx2.png') repeat scroll 0 0 transparent;
    z-index: 1000;
}

.popup_iframe_hpi {
    left: 50%;
    margin-left: -250px;
}

.popup_iframe_hpi_text {
    font-size: 14px;
}

.popup_iframe_hpi_link {
    font-size: 16px;
    font-weight: bold;
}